item.item_obsidian_sword.name=Épée en obsidienne
item.item_mob_spawner.name=Donjon
item.item_adamantium_ingot.name=Lingot d'adamante
item.item_adamantium_sword.name=Épée d'adamante
item.item_adamantium_axe.name=Hache d'adamante
item.item_adamantium_pickaxe.name=Pioche d'adamante
item.item_adamantium_shovel.name=Pelle d'adamante
item.item_adamantium_hoe.name=Houe d'adamante
item.item_adamantium_helmet.name=Casque d'adamante
item.item_adamantium_chestplate.name=Plastron d'adamante
item.item_adamantium_leggings.name=Jambières d'adamante
item.item_adamantium_boots.name=Bottes d'adamante
item.item_poisoned_arrow.name=Flèche empoisonnée
item.item_raw_mutton.name=Viande de mouton
item.item_cooked_mutton.name=Mouton cuit
item.item_raw_horse.name=Viande de cheval
item.item_cooked_horse.name=Steak de cheval
item.item_raw_squid.name=Calamar cru
item.item_cooked_squid.name=Calamar frit
item.item_wither_skeleton_spawner.name=Œuf de squelette noir
item.item_machete_wood.name=Machette en bois
item.item_machete_gold.name=Machette en or
item.item_machete_stone.name=Machette en pierre
item.item_machete_iron.name=Machette en fer
item.item_machete_diamond.name=Machette en diamant
item.item_machete_adamantium.name=Machette d'adamante
item.item_present.name=Cadeau
item.item_time_scepter.name=Sceptre du temps
item.item_hunting_knife.name=Couteau de chasse
item.item_colored_flower_pot_0.name=Pot de fleurs noir
item.item_colored_flower_pot_1.name=Pot de fleurs rouge
item.item_colored_flower_pot_2.name=Pot de fleurs vert
item.item_colored_flower_pot_3.name=Pot de fleurs marron
item.item_colored_flower_pot_4.name=Pot de fleurs bleu
item.item_colored_flower_pot_5.name=Pot de fleurs violet
item.item_colored_flower_pot_6.name=Pot de fleurs cyan
item.item_colored_flower_pot_7.name=Pot de fleurs gris clair
item.item_colored_flower_pot_8.name=Pot de fleurs gris
item.item_colored_flower_pot_9.name=Pot de fleurs rose
item.item_colored_flower_pot_10.name=Pot de fleurs vert clair
item.item_colored_flower_pot_11.name=Pot de fleurs jaune
item.item_colored_flower_pot_12.name=Pot de fleurs bleu clair
item.item_colored_flower_pot_13.name=Pot de fleurs mauve
item.item_colored_flower_pot_14.name=Pot de fleurs orange
item.item_colored_flower_pot_15.name=Pot de fleurs blanc
item.item_nether_brick_sword.name=Épée de briques du Nether
item.item_nether_brick_axe.name=Hache de briques du Nether
item.item_nether_brick_pickaxe.name=Pioche de briques du Nether
item.item_nether_brick_shovel.name=Pelle de briques du Nether
item.item_nether_brick_hoe.name=Houe de briques du Nether
item.item_machete_nether_brick.name=Machette de briques du Nether

tile.block_smooth_stone_stairs.name=Escaliers en pierre lisse
tile.block_hardened_clay_stairs_0.name=Escaliers en argile durcie blanche
tile.block_hardened_clay_stairs_1.name=Escaliers en argile durcie orange
tile.block_hardened_clay_stairs_2.name=Escaliers en argile durcie mauve
tile.block_hardened_clay_stairs_3.name=Escaliers en argile durcie bleu clair
tile.block_hardened_clay_stairs_4.name=Escaliers en argile durcie jaune
tile.block_hardened_clay_stairs_5.name=Escaliers en argile durcie vert clair
tile.block_hardened_clay_stairs_6.name=Escaliers en argile durcie rose
tile.block_hardened_clay_stairs_7.name=Escaliers en argile durcie grise
tile.block_hardened_clay_stairs_8.name=Escaliers en argile durcie gris clair
tile.block_hardened_clay_stairs_9.name=Escaliers en argile durcie cyan
tile.block_hardened_clay_stairs_10.name=Escaliers en argile durcie violette
tile.block_hardened_clay_stairs_11.name=Escaliers en argile durcie bleue
tile.block_hardened_clay_stairs_12.name=Escaliers en argile durcie marron
tile.block_hardened_clay_stairs_13.name=Escaliers en argile durcie verte
tile.block_hardened_clay_stairs_14.name=Escaliers en argile durcie rouge
tile.block_hardened_clay_stairs_15.name=Escaliers en argile durcie noire
tile.block_hardened_clay_stairs_16.name=Escaliers en argile durcie
tile.block_mining_tnt.name=TNT de minage
tile.block_adamantium_ore.name=Minerai d'adamante
tile.block_adamantium_block.name=Bloc d'adamante
tile.block_present.name=Cadeau
tile.block_microsoft_carpet.name=Tapis Microsoft

enchantment.imc_enchantment_speed=Vitesse
enchantment.imc_enchantment_autosmelting=Auto-cuisson
enchantment.imc_enchantment_health_bonus=Bonus de vie
enchantment.imc_enchantment_health_draining=Absorption de vie
enchantment.imc_enchantment_health_bonus=Bonus de vie

entity.imc.WildCow.name=Vache sauvage
entity.imc.WildPig.name=Cochon sauvage
entity.imc.WildSheep.name=Mouton sauvage
entity.imc.WildChicken.name=Poulet sauvage